QGIS Application - Feature request #13015
Add function help for IF expression in field calculator
2015-06-21 03:46 AM - Paul Kanelli

Status: Closed

Priority: Low

Assignee:

Category: Field calculator

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21091
Description

In the field calculator the function help for IF expressions is missing.

IF (condition, result_when_true, result_when_false)

Associated revisions

Revision de2b6a96 - 2015-07-13 08:45 AM - Matthias Kuhn

Add function help for IF expression

Fix #13015

History

#1 - 2015-07-12 11:45 PM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"de2b6a968878e620a174f62c3bbcf8568186ca66".
